@charset "UTF-8";
#overlay_reg_decide_on_form_content {
  min-height: 246px;
}

/*1,2 kb*/
.nav-item__count-badge {
  --bs-badge-padding-y: 0.2em;
  --bs-badge-padding-x: 0.35em;
  font-size: 0.75rem;
  font-variant-numeric: tabular-nums;
}

.break {
  flex-basis: 100%;
  height: 0;
  margin-top: calc(var(--bs-gutter-y) * -1);
}

.usn {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.anchor-hidden {
  float: left;
  width: 0;
  height: 0;
  visibility: hidden;
  margin: 0;
  padding: 0;
  margin-top: calc(var(--bs-gutter-y) * -1);
}

/*** GLOBALS ***/
menu {
  list-style: none;
  margin: 0;
}

.direct-filter-link {
  display: inline-flex !important;
  align-items: center;
  vertical-align: top;
}

/*** LISTS ***/
ul {
  list-style: disc inside none;
}

ol {
  list-style-position: inside;
}

ol, ul, dl {
  margin-bottom: 1.5em;
  padding-left: 0;
}

.round-bracket-around::before {
  content: "(";
}
.round-bracket-around::after {
  content: ")";
}
.round-bracket-around:empty {
  display: none;
}

.info-icon {
  white-space: nowrap;
  font-size: min(1em, 1rem);
  line-height: 1;
}
.info-icon::before {
  content: " ";
}

.hover-ring-anim:hover:not(.disable):not([disabled]) .icon-set {
  animation: ring 4s 0.4s ease-in-out infinite;
  transform-origin: 50% 0;
}

.text-sale {
  color: #1D3E66;
}

@keyframes ring {
  0% {
    transform: rotate(0);
  }
  1% {
    transform: rotate(30deg);
  }
  3% {
    transform: rotate(-28deg);
  }
  5% {
    transform: rotate(34deg);
  }
  7% {
    transform: rotate(-32deg);
  }
  9% {
    transform: rotate(30deg);
  }
  11% {
    transform: rotate(-28deg);
  }
  13% {
    transform: rotate(26deg);
  }
  15% {
    transform: rotate(-24deg);
  }
  17% {
    transform: rotate(22deg);
  }
  19% {
    transform: rotate(-20deg);
  }
  21% {
    transform: rotate(18deg);
  }
  23% {
    transform: rotate(-16deg);
  }
  25% {
    transform: rotate(14deg);
  }
  27% {
    transform: rotate(-12deg);
  }
  29% {
    transform: rotate(10deg);
  }
  31% {
    transform: rotate(-8deg);
  }
  33% {
    transform: rotate(6deg);
  }
  35% {
    transform: rotate(-4deg);
  }
  37% {
    transform: rotate(2deg);
  }
  39% {
    transform: rotate(-1deg);
  }
  41% {
    transform: rotate(1deg);
  }
  43% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes spin-pulse {
  25% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(360deg);
  }
}
.spin-pulse {
  animation: spin-pulse 5s linear infinite;
  animation-timing-function: steps(2);
}

@keyframes translateY {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(0%);
  }
}
@keyframes translateY2 {
  0% {
    transform: rotate(-90deg) translateX(-50%) translateY(-100%);
  }
  100% {
    transform: rotate(-90deg) translateX(-50%) translateY(0);
  }
}
@keyframes dots {
  0% {
    content: "";
  }
  20% {
    content: ".";
  }
  40% {
    content: "..";
  }
  60% {
    content: "...";
  }
  80% {
    content: "....";
  }
  100% {
    content: ".....";
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes beat-fade {
  0%, 100% {
    opacity: 0.4;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.25);
  }
}
@keyframes bg-pulse {
  to {
    filter: brightness(80%);
  }
}
@keyframes bg-pulse2 {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@media (min-width: 1240px) {
  .sticky-xl-top {
    position: -webkit-sticky;
    top: var(--sticky-offset);
    max-height: calc(100vh - 2 * var(--sticky-offset));
    overflow: hidden auto;
  }
  .header-is-sticky.header-is-visible-by-scroll-up .sticky-xl-top {
    transition: top ease var(--header-sticky-on-scroll-up-transition-time);
    top: calc(var(--header-height) + var(--sticky-offset));
    max-height: calc(100vh - 2 * var(--sticky-offset) - var(--header-height));
  }
  .header-is-sticky.header-with-sticky-behavior .sticky-xl-top {
    top: calc(var(--header-height) + var(--sticky-offset));
    max-height: calc(100vh - 2 * var(--sticky-offset) - var(--header-height));
  }
  .sticky-xl-top.highlighted-block {
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.075);
  }
}
@media (min-width: 992px) {
  .sticky-lg-top {
    position: -webkit-sticky;
    top: var(--sticky-offset);
    max-height: calc(100vh - 2 * var(--sticky-offset));
    overflow: hidden auto;
  }
  .header-is-sticky.header-is-visible-by-scroll-up .sticky-lg-top {
    transition: top ease var(--header-sticky-on-scroll-up-transition-time);
    top: calc(var(--header-height) + var(--sticky-offset));
    max-height: calc(100vh - 2 * var(--sticky-offset) - var(--header-height));
  }
  .header-is-sticky.header-with-sticky-behavior .sticky-lg-top {
    top: calc(var(--header-height) + var(--sticky-offset));
    max-height: calc(100vh - 2 * var(--sticky-offset) - var(--header-height));
  }
  .sticky-lg-top.highlighted-block {
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.075);
  }
}
/* GRID */
@media (min-width: 1240px) and (max-width: 1439.98px) {
  .col-xl-only-custom-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1440px) {
  .col-xxl-custom-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1240px) {
  .col-xl-custom-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  .col-xl-custom-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
    max-width: 12.5%;
  }
}
/*** SCSS VARIABLES ***/
/* FOCUS STATES */
.has-img:focus-visible, .has-fv:focus-visible {
  outline: 0;
  display: inherit;
  position: relative;
}
.has-img:focus-visible::before, .has-fv:focus-visible::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  outline: 1px solid #11253d;
  box-shadow: inset 0 0 0 calc(0.125rem + 1px) #a5b2c2;
  outline-offset: -1px;
  pointer-events: none;
  border-radius: inherit;
}
.has-img.btn:focus-visible, .has-fv.btn:focus-visible {
  display: inline-flex;
}

::-ms-reveal {
  display: none;
}

[data-after]::after {
  content: attr(data-after);
}

[data-after="%"]::before {
  content: "-";
}

/*** VIDEO ***/
.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

/*** MAIN ELEMENTS ***/
.microcaps {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 0.813rem;
  opacity: 0.5;
  font-weight: 600;
  word-break: break-word;
  line-height: 1.25;
}

.main-title2 {
  font-family: "Public Sans", "Public Sans-fallback";
  font-size: 1.125rem;
  font-weight: 500;
}

.sub-title {
  margin-bottom: 1.5rem;
  color: rgba(60, 74, 96, 0.7);
  font-weight: 500;
}

.search__search-value {
  font-weight: 500;
  margin: 0 0.625rem;
}
.search__search-value::before {
  content: '"';
}
.search__search-value::after {
  content: '"';
}

.margin-block {
  margin-top: var(--space-block-padding);
  margin-bottom: var(--space-block-padding);
}

.margin-block-small {
  margin-top: calc(var(--space-block-padding) / 2);
  margin-bottom: calc(var(--space-block-padding) / 2);
}

.padding-block, .custom-content--page_shop_start {
  padding-top: var(--space-block-padding);
  padding-bottom: var(--space-block-padding);
}

.padding-block-small {
  padding-top: calc(var(--space-block-padding) / 2);
  padding-bottom: calc(var(--space-block-padding) / 2);
}

/*** SCROLLBAR ***/
::-webkit-scrollbar {
  width: 0.625rem;
  height: 0.625rem;
}

::-webkit-scrollbar-button {
  width: 0;
  height: 0;
}

::-webkit-scrollbar-thumb {
  background: #a9b6c5;
  border: 5px solid #a9b6c5;
}

::-webkit-scrollbar-thumb:hover {
  background: #8494a7;
  border: 5px solid #8494a7;
}

::-webkit-scrollbar-thumb:active {
  background: #8494a7;
}

::-webkit-scrollbar-track {
  background: #e3e8ef;
}

::-webkit-scrollbar-corner {
  background: transparent;
}

/* SCROLL TO */
.scroll-to-highlighted {
  --offset: -0.5em;
  --bg: rgba(29, 62, 102, 0.1);
  position: relative;
}
.scroll-to-highlighted::after {
  content: "";
  position: absolute;
  left: var(--offset);
  right: var(--offset);
  top: var(--offset);
  bottom: var(--offset);
  background-color: var(--bg);
  animation-name: bg-pulse2;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate-reverse;
  animation-timing-function: linear;
  border-radius: 10px;
  display: block;
}

/*** TEXT SELECTION **/
::selection {
  background-color: #f2f2f2;
}

/*** AJAX LOADING ***/
.box_content_ajax::after,
.page_content_ajax::after {
  content: "";
  display: inline-block;
  width: 28px;
  height: 28px;
  margin: 8px;
  border-radius: 50%;
  border: 2px solid;
  border-color: #8494a7 transparent #8494a7 transparent;
  animation: spin 1.2s linear infinite;
}

.box_content_ajax, .page_content_ajax {
  text-align: center;
  padding: 1.875rem 1.25rem;
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#page_artlist_content .page_content_ajax,
.product-list-wrapper:not(.empty-category),
.similar-products__inner,
.additional-products__inner {
  min-height: 300px;
}

.ajax-content-placeholder {
  position: relative;
  min-height: 300px;
}

.page_no #page_artref_inner {
  position: relative;
}

.gift__base-product-name {
  display: block;
  font-size: 1rem;
  text-transform: none;
  color: #1D3E66;
}

/* BOX PAGE */
#box_page_content_blog {
  min-height: 777px;
}

/*** CAT BOX AND PLUS MENUS ***/
.nav-item__count-badge {
  align-self: center;
}

.nav-item__all-cat {
  color: #3C4A60;
  font-weight: 700 !important;
}

.nav-item:hover > .nav-item__all-cat {
  color: #3C4A60;
}

.page_page_subpage a:hover {
  color: #1a385c;
}

.nav-link__icon-container {
  display: flex;
  align-items: center;
}
.nav-link__icon-container:empty {
  display: none;
}
.nav-link__icon-container .icon-set {
  font-size: 16px;
}
.nav-link__icon-container img {
  max-height: 16px;
  flex: 0 0 16px;
  width: 16px;
}

/*** BOXES ***/
.box__title {
  position: relative;
  margin-bottom: 1.25rem;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 500;
  display: flex;
  align-items: center;
  user-select: none;
}

.box__title--filter-box {
  margin-bottom: 0.625rem;
}

.filter-box__title-text {
  align-self: center;
}

.box__content iframe {
  max-width: 100%;
}

/*COUNTER*/
.box-counter__number {
  border: 1px solid #e3e8ef;
  height: 40px;
  line-height: 40px;
  font-size: 1rem;
  text-align: center;
  margin: 0 3px;
  flex: 1 1 35px;
  max-width: 35px;
  background-color: #ffffff;
}
.box-counter__number:first-child {
  margin-left: 0;
}
.box-counter__number:last-child {
  margin-right: 0;
}

/** BOX LAST **/
#box_last_content {
  min-height: 220px;
  padding-top: 3rem;
}

/*** QTY INPUT ***/
input.page_qty_input {
  border: none;
  text-align: center;
  font-weight: 500;
  background-color: transparent;
  padding: 0;
  border-radius: 0;
  opacity: 1;
  min-height: calc(1.5em + 0.625rem);
}
input.page_qty_input:not([readonly]) {
  width: var(--input-width);
  flex: 1 0 var(--input-width);
  /*max-width: var(--input-width);*/
}
input.page_qty_input.form-control-sm {
  min-height: calc(calc(1.5em + 0.5625rem) - 0.25rem);
}
input.page_qty_input.form-control-lg {
  min-height: calc(calc(1.5em + 0.815rem) - 0.25rem);
}
input.page_qty_input:focus {
  box-shadow: none;
}

/*** MAIN IMAGE ***/
#image_to_cart img {
  transition: none !important;
}

/*** PRICES GLOBAL ***/
.price-gross-format, .price-net-format, .price-vat-format {
  white-space: nowrap;
  /*text-decoration: inherit;*/
}

.product-price--base, .product-price--sale, .product-price--gift {
  line-height: 1.2;
  font-weight: 600;
}

.has-price-sale .product-price--base {
  color: rgba(60, 74, 96, 0.7);
  font-weight: 400;
}

.product-price--sale {
  color: #1D3E66;
}

.product-price--unit-price, .product-price--unit {
  line-height: 1.25;
  color: rgba(60, 74, 96, 0.7);
}

/*** BACK TO TOP ***/
.back_to_top {
  box-shadow: var(--bs-box-shadow);
  position: fixed;
  font-size: 1.25rem;
  transition: ease 0.2s;
  z-index: 1030;
  bottom: 1.25rem;
  right: 1.25rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}
.back_to_top.show {
  visibility: visible;
  opacity: 1;
}
.fixed-cart-on-artdet-visible .back_to_top {
  bottom: 7rem;
}
@media (max-width: 575.98px) {
  .back_to_top.hide-on-mobile {
    display: none !important;
  }
}
@media (min-width: 576px) {
  .back_to_top {
    bottom: 10.625rem;
    right: 3.75rem;
  }
  .fixed-cart-on-artdet-visible .back_to_top {
    bottom: 13rem;
  }
}

/*** RECAPCHA ***/
.grecaptcha-badge {
  z-index: 1000;
}

/*** RATING ***/
.logged-in .writing-review__info {
  display: none;
}

/*** FOOTER ***/
.footer {
  background: linear-gradient(to bottom, #f4f6f9 0%, #f4f6f9 100%);
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #3C4A60;
  font-size: 0.875rem;
  overflow: hidden;
}
.footer *::selection {
  background-color: #ffffff;
}
.footer.no-partners {
  padding-bottom: 4rem;
}
.footer:not(.footer--v2) .social_icons .elements {
  justify-content: center;
}
@media (min-width: 768px) {
  .footer:not(.footer--v2) .social_icons .elements {
    justify-content: flex-end;
  }
}

.footer__html:not(:has(a)) {
  padding: 0 0.75rem;
}

:where(.footer__nav) a {
  display: inline-block;
  vertical-align: top;
}
:where(.footer__nav) a:hover {
  color: #1D3E66;
}

.footer__nav {
  --list-item-gap: 0.875rem;
}
.footer__nav a {
  text-decoration: none;
}
.footer__nav ul {
  list-style: none;
  margin-bottom: 0;
}
.footer__nav ul + .element-links {
  margin-top: var(--list-item-gap);
}
.footer__nav li {
  word-break: break-word;
}
.footer__nav li + li {
  margin-top: var(--list-item-gap);
}
.footer__nav.footer--simple {
  text-align: center;
}
.footer__nav.footer--simple ul {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
.footer__nav.footer--simple li + li {
  margin-top: 0;
}
.footer__nav .element-links {
  gap: var(--list-item-gap);
}
.footer--v2 .footer__nav:not(.footer__nav-5) .element-links {
  align-items: flex-start;
}
.footer--v2 .footer__nav:not(.footer__nav-5) .element-link {
  font-size: inherit;
}
@media (min-width: 768px) {
  .footer.footer--v2:not(.footer-menu-count--5) .footer__nav:not(.footer__nav-5) {
    flex: 1 0 0%;
  }
}

.footer__nav-5 p:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .footer:not(.footer--v2) .footer__nav-5 {
    width: 512px;
    max-width: 100%;
  }
  .footer:not(.footer--v2) .footer__nav-5 .footer_v2_menu_5 .element-links {
    align-items: flex-end;
    text-align: right;
  }
}

.footer--v2 .footer_v2_menu_5, .footer--v2 .footer__nav-inner, .footer--v2 .footer__nav-5 .element-links {
  align-items: inherit;
}

.footer__header {
  margin-bottom: 1.25rem;
}

/*** ARTLIST GLOBALS ***/
/*** QTY COMMON ***/
.qtyminus_common, .qtyplus_common {
  width: var(--qty-button-width);
  height: var(--qty-button-width);
  padding: 0;
}
@supports (mask-size: cover) {
  .qtyminus_common::before, .qtyplus_common::before {
    content: "";
    mask-size: var(--qty-button-sign-size);
    width: 1em;
    height: 1em;
    background-color: currentColor;
    mask-position: center;
    mask-repeat: no-repeat;
  }
}
@supports not (mask-size: cover) {
  .qtyminus_common, .qtyplus_common {
    background-position: center;
    background-size: var(--qty-button-sign-size);
    background-repeat: no-repeat;
  }
}

/*** EXITPOPUP ***/
.coupon-copy-btn__icon-copied, .coupon-code-copied .coupon-copy-btn__icon-copy {
  display: none;
}

.coupon-code-copied .coupon-copy-btn__icon-copied {
  display: initial;
}

.exitpopup-coupon-value {
  overflow: auto hidden;
  -ms-scroll-snap-type: x mandatory;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: thin;
  scrollbar-color: #a9b6c5 #ffffff;
  white-space: nowrap;
  padding: 0 0.5rem;
}
.exitpopup-coupon-value::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
.exitpopup-coupon-value::-webkit-scrollbar-thumb {
  background: #a9b6c5;
  border: 3px solid #a9b6c5;
  border-radius: 3px;
}
.exitpopup-coupon-value::-webkit-scrollbar-thumb:hover {
  background: #8494a7;
  border: 3px solid #8494a7;
}
.exitpopup-coupon-value::-webkit-scrollbar-track {
  background-color: #ffffff;
  border-radius: 3px;
}

.exitpopup-coupon-2 {
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 600;
  background-color: #ffffff;
  color: #3C4A60;
  min-height: calc(1.5em + 0.625rem + calc(1px * 2));
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  position: relative;
  margin: 0 calc(var(--circle-width) * -1);
}

/* global */
.product-function-btn {
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: #8494a7;
  --bs-btn-hover-border-color: #8494a7;
  --bs-btn-active-color: #ffffff;
  --bs-btn-active-bg: #47566a;
  --bs-active-border-color: #47566a;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
  transition: color 0.2s, background-color 0.2s, border-color 0.2s, box-shadow 0.2s;
  margin: 0px;
  border-radius: 10px;
  background: #ffffffcc;
  border: 0px solid #ffffffcc;
  font-size: 0.875rem;
  width: 2.5rem;
  height: 2.5rem;
  flex: 0 0 2.5rem;
  pointer-events: auto;
  line-height: 1;
  white-space: nowrap;
  color: inherit;
}
.product-function-btn.page_artdet_func_compare_checked, .product-function-btn.page_art_func_compare_checked, .product-function-btn.added {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}

.page_qty_input_outer {
  padding: var(--padding-y) var(--padding-x);
  border-radius: 10px;
  border: var(--input-border-width) solid #e3e8ef;
  background-color: #ffffff;
  position: relative;
  display: inline-flex;
  column-gap: var(--qty-gap);
}
.page_qty_input_outer:has(.form-control-lg) {
  border-radius: 16px;
}
.page_qty_input_outer:has(.form-control-sm) {
  border-radius: 8px;
}
.page_qty_input_outer:focus-within {
  outline: 1px solid #11253d;
  outline-offset: -1px;
  box-shadow: inset 0 0 0 0.125rem #a5b2c2;
}

/* CREDITS */
.credit iframe {
  margin: 0 !important;
}

.credit__header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  font-weight: 600;
  margin-bottom: 1rem;
}

.credit__logo {
  max-width: 140px;
  max-height: 60px;
}

.cart-item__qty-unit, .quantity-unit-type--under .artdet__cart-unit, .quantity-unit-type--under .product__cart-unit {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%);
  text-align: center;
  color: rgba(60, 74, 96, 0.7);
  pointer-events: none;
  line-height: 1;
}

.cart-item__qty-unit, .quantity-unit-type--under .artdet__cart-unit {
  font-size: 0.75rem;
}

.page_qty_input_outer.qty--input, .cart-item__qty-wrap, .product__cart-input-wrap, .artdet__cart-input-wrap {
  --padding-y: 0.125rem;
  --padding-x: 0.125rem;
  --qty-gap: 0px;
  --qty-button-width: 2.25rem;
  --qty-button-sign-size: 1rem;
  --input-width: 3.2rem;
  --input-border-width: 1px;
}
@media (min-width: 768px) {
  .page_qty_input_outer.qty--input, .cart-item__qty-wrap, .product__cart-input-wrap, .artdet__cart-input-wrap {
    min-width: calc(var(--input-width) + var(--qty-button-width) * 2 + var(--qty-gap) * 2 + var(--padding-x) * 2 + var(--input-border-width) * 2);
  }
}

.stock {
  white-space: normal;
  text-align: left;
  display: flex;
  align-items: center;
  column-gap: 0.25em;
  padding: 0.125em 0.375em;
  justify-self: flex-start;
  line-height: 1.25;
}

/* global end */
/* GLOBAL LOGIN */
.scrolling-no {
  overflow: hidden;
}

.facebook-iframe, .google-iframe {
  height: 40px;
  max-width: 100%;
  padding: 0;
  border: 0;
  display: inline-block;
}
@media (max-width: 575.98px) {
  .facebook-iframe, .google-iframe {
    width: 100%;
  }
}

.section-block {
  padding: 2rem 0;
  position: relative;
  overflow: hidden;
  min-height: 100%;
}
@media (min-width: 576px) {
  .section-block {
    padding: 5% 10%;
  }
}

/* UPBLOCK */
.up-block {
  display: flex;
  flex-direction: column;
}
.up-block .carousel__products > .container {
  padding-left: 0;
  padding-right: 0;
}
.up-block .carousel.products::before, .up-block .carousel.products::after {
  display: none;
}
.up-block .carousel__title-outer > .container {
  padding-left: 0;
  padding-right: 0;
}
.up-block ~ .up-block {
  margin-top: 2.5rem;
}

/*** TOOLTIPS TIPPY ***/
[data-tippy].tippy-module-loading {
  cursor: wait;
}

span[data-tippy], .form-label[data-tippy] {
  cursor: help;
}
span[data-tippy]:focus-visible:not(.btn), .form-label[data-tippy]:focus-visible:not(.btn) {
  outline: 0;
  background-color: var(--focus-visible-bg);
  text-decoration-color: currentColor;
  text-decoration-color: color-mix(in srgb, currentColor 50%, transparent);
  text-decoration: underline;
  color: var(--focus-visible-color);
}

img[data-tippy]:focus-visible, img.js-init-ps:focus-visible {
  outline: 1px solid #11253d;
  outline-offset: -1px;
  box-shadow: inset 0 0 0 0.125rem #a5b2c2;
}

.tippy-box {
  background-color: #ffffff;
  color: #3C4A60;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  font-size: 0.875rem;
  line-height: 16px;
}

.tippy-content {
  padding: 0.625rem;
}
.tippy-content p:last-child {
  margin-bottom: 0;
}

.tippy-arrow {
  color: #ffffff;
}

/*** LAZY LOADING IMG ***/
.loading-spinner__wrap {
  min-height: 200px;
  position: relative;
}

.loading-spinner {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  line-height: 0;
}

.loading-spinner::after {
  content: "";
  display: inline-block;
  width: 28px;
  height: 28px;
  margin: 8px;
  border-radius: 50%;
  border: 2px solid;
  border-color: #8494a7 transparent #8494a7 transparent;
  animation: spin 1.2s linear infinite;
}

.loading-spinner--small {
  display: inline-block;
  vertical-align: middle;
  width: 0.875rem;
  height: 0.875rem;
  border-radius: 50%;
  border: 2px solid;
  border-color: #8494a7 transparent #8494a7 transparent;
  animation: spin 1.2s linear infinite;
}

/*** PROVIDER, PARTNERS ***/
#partners {
  flex: 0 0 100%;
}
@media (min-width: 768px) {
  #partners {
    flex: 1 1 auto;
  }
}

#provider-partners {
  background: linear-gradient(to bottom, #f4f6f9 0%, #f4f6f9 100%);
  padding-top: 0;
  padding-bottom: 3rem;
  overflow: hidden;
}

.partner_element a {
  color: #3C4A60;
}
.partner_element a:hover {
  color: #1D3E66;
}

:where(.partner_element) a {
  text-decoration: none;
}

#provider_link_click {
  flex: 0 0 100%;
  text-align: center;
  display: block;
}
@media (min-width: 768px) {
  #provider_link_click {
    order: -1;
    flex: 0 0 auto;
    text-align: left;
  }
}

/* JS TOGGLE */
.draggable {
  -webkit-overflow-scrolling: touch;
  overflow-x: auto;
  overflow-y: hidden;
}
.draggable:not(.is-pointer-down) {
  -ms-scroll-snap-type: x mandatory;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
}
.draggable .dragging {
  cursor: grabbing;
  scroll-snap-type: none;
}
.draggable .dragging a {
  pointer-events: none;
}

/*** TOASTR START ***/
#toast-container.toast-bottom-center > div, #toast-container.toast-top-center > div {
  width: 360px !important;
  max-width: 100%;
  padding: 0.625rem;
}

#toast-container.toast-top-center {
  top: 1.25rem;
}

#toast-container {
  padding: 0.625rem 0.625rem 0;
}
#toast-container > div.toast {
  border-radius: 0;
  opacity: 1;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3) !important;
}

#toast-container > div.toast {
  background-image: none !important;
  border-radius: 3px;
}

.toast-message .icon-set {
  margin-right: 0.5em;
  vertical-align: middle;
}

svg.toast-close-button {
  opacity: 1;
  right: 0;
  top: 0.125rem !important;
  margin-left: 0.938rem;
  text-shadow: none;
}

#toast-container > .toast-success {
  background-color: #34B262;
  color: #000000;
}
#toast-container > .toast-success .toast-close-button {
  color: #000000;
}

#toast-container > .toast-warning {
  background-color: #F6B818;
  color: #3C4A60;
}
#toast-container > .toast-warning .toast-close-button {
  color: #3C4A60;
}

#toast-container > .toast-error {
  background-color: #C91D25;
  color: #ffffff;
}
#toast-container > .toast-error .toast-close-button {
  color: #ffffff;
}

#toast-container > .toast-info {
  background-color: #165DC9;
  color: #ffffff;
}
#toast-container > .toast-info .toast-close-button {
  color: #ffffff;
}

.toast-qty {
  white-space: nowrap;
  font-weight: 700;
}

/*** TOASTR END ***/
.layout--start_categories .carousel, .layout--carousel .carousel, .categories .carousel, .start_reviews__carousel .carousel, .artdet__image-block .carousel, .gallery .carousel {
  border-radius: 10px;
}
.layout--start_categories .carousel:focus-visible::before, .layout--carousel .carousel:focus-visible::before, .categories .carousel:focus-visible::before, .start_reviews__carousel .carousel:focus-visible::before, .artdet__image-block .carousel:focus-visible::before, .gallery .carousel:focus-visible::before {
  border-radius: 10px;
}

/* BUNDLE PRODUCTS */
#list-artpack_page .product {
  border-bottom: 1px solid #e3e8ef;
  padding-bottom: 0.5rem;
}
#list-artpack_page .product__inner {
  flex-direction: row;
  background-color: transparent;
  border-radius: 0;
}
#list-artpack_page .product__name {
  font-size: 1rem;
}
#list-artpack_page .product__data {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 2.5rem;
}
#list-artpack_page .product__params {
  container: card-width/inline-size;
}
#list-artpack_page .product__main {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  margin: 0;
}

/* ARTPACK */
#list-artpack_products {
  --bs-gap: 0.375rem;
  gap: var(--bs-gap);
  background-color: #a5b2c2;
  border-radius: 16px;
  padding: var(--bs-gap);
  grid-template-columns: repeat(auto-fit, minmax(calc(var(--main-img-width) * 0.84), 1fr));
}

.products-in-bundle__title::after {
  content: ":";
}

.products-in-bundle__components {
  white-space: nowrap;
}

.products-in-bundle__component {
  font-weight: 700;
}

.products-in-bundle__component-divider {
  padding: 0 3px;
  font-weight: 400;
}
.products-in-bundle__component-divider::after {
  content: "+";
}

/* MODALS */
.fault-items {
  margin-bottom: 0;
}

.fault-by {
  font-weight: 700;
}

/* GLOBAL */
.modal {
  align-items: flex-start;
  justify-content: center;
}
.modal .spinner-overlay {
  border-radius: var(--bs-border-radius-lg);
}
.modal .carousel-block, .modal .container {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.modal [class*=sticky-] {
  --header-height: 0rem;
  --sticky-offset: 0rem;
}
.modal.show {
  padding-right: 0 !important;
}
.modal .main-title {
  line-height: 1.25;
}
@media (max-width: 575.98px) {
  .modal .main-title {
    font-size: 1.5rem;
  }
}

/* nem látszódhat az oldal explicit esetén */
div#overlay_explicit {
  display: flex;
  background: var(--bs-primary-300);
  opacity: 1;
}

.modal.fade .modal-dialog--explicit {
  transform: none;
}
.modal.fade .modal-dialog--explicit .modal-content {
  opacity: 0;
  transition: opacity ease-out 0.3s;
}
.modal.fade.show .modal-dialog--explicit .modal-content {
  opacity: 1;
}

.modal-auto {
  --bs-modal-width: max-content;
}

.modal-body:empty, .modal-footer:empty {
  display: none;
}

/* full width buttons */
@media (max-width: 439.98px) {
  .modal-footer {
    display: grid;
    justify-content: unset;
  }
}
.modal-dialog {
  display: flex;
  justify-content: center;
  min-width: 0;
  flex: 1 1 auto;
}
@media (min-width: 576px) {
  .modal-dialog {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
}

.modal-dialog-centered {
  align-items: center;
}

.modal-dialog--error .modal-header__icon,
.modal-dialog--choose-gift .modal-header__icon,
.modal-dialog--dialog-delete .modal-header__icon {
  color: #C91D25;
}

.modal-dialog--warning .modal-header__icon {
  color: #F6B818;
}

.modal-dialog--ok .modal-header__icon {
  color: #34B262;
}

.modal-header {
  gap: 1rem;
}
.modal-header .btn-close {
  padding: 0.625rem 0.625rem;
  margin: 0 0 0.625rem 0;
  position: absolute;
  bottom: 100%;
  right: 0;
  border-radius: 50%;
  background-color: var(--bs-modal-header-bg);
}
.modal-header .btn-close .icon-set {
  font-size: 1.5rem;
}
.modal-header:has(.btn-close:only-child) {
  padding: 0;
  margin: 0;
  border: 0;
}

.modal-header__title-wrapper:focus-visible {
  outline: none;
}

.modal-header__title {
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.25;
}

.modal-header__sub-title {
  font-weight: 400;
  font-size: 0.875rem;
  color: rgba(60, 74, 96, 0.7);
}

.modal-header__icon {
  font-size: 2em;
  color: #1D3E66;
}

.modal-body {
  scrollbar-width: thin;
  scrollbar-color: #a9b6c5 #ffffff;
}
.modal-body::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
.modal-body::-webkit-scrollbar-thumb {
  background: #a9b6c5;
  border: 3px solid #a9b6c5;
  border-radius: 3px;
}
.modal-body::-webkit-scrollbar-thumb:hover {
  background: #8494a7;
  border: 3px solid #8494a7;
}
.modal-body::-webkit-scrollbar-track {
  background-color: #ffffff;
  border-radius: 3px;
}
.modal-body:not(:empty) ~ .modal-footer {
  padding: 0 calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap) * 0.5) calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap) * 0.5);
  margin-top: calc(var(--bs-modal-footer-gap) * -0.5);
  position: relative;
}
.modal-body:not(:empty) ~ .modal-footer::before {
  content: "";
  position: absolute;
  bottom: 100%;
  height: var(--bs-modal-padding);
  background: linear-gradient(0deg, var(--bs-modal-bg) 20%, transparent 100%);
  width: 100%;
  left: 0;
  margin-bottom: calc(var(--bs-modal-footer-gap) * -0.5);
}

/* COUPON */
.design-coupon-wrapper {
  width: 396px;
  max-width: 100%;
  margin: 0 auto;
}

.design-coupon {
  --border-width: 4px;
  --circle-width: 50px;
  background-image: linear-gradient(to right, #a5b2c2 0%, #778ba3 100%);
  border-radius: 16px;
  position: relative;
  display: flex;
  flex-direction: column;
  place-self: center;
  padding: 1.5rem var(--circle-width);
  justify-content: center;
  border: var(--border-width) solid white;
  box-shadow: 0 calc(var(--border-width) * -1) var(--border-width) calc(var(--border-width) * -1) rgba(0, 0, 0, 0.075), 0 var(--border-width) var(--border-width) calc(var(--border-width) * -1) rgba(0, 0, 0, 0.075);
  aspect-ratio: 2/1;
  width: 100%;
}
.design-coupon::before, .design-coupon::after {
  content: "";
  position: absolute;
  width: calc(var(--circle-width) / 2);
  height: var(--circle-width);
  background: var(--bs-modal-bg);
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  border: solid white;
  z-index: 1;
}
.design-coupon::before {
  left: calc(var(--border-width) * -1);
  border-width: var(--border-width) var(--border-width) var(--border-width) 0;
  border-radius: 0 calc(var(--circle-width) / 2) calc(var(--circle-width) / 2) 0;
  box-shadow: inset calc(var(--border-width) * -1) 0 var(--border-width) rgba(0, 0, 0, 0.075);
}
.design-coupon::after {
  right: calc(var(--border-width) * -1);
  border-width: var(--border-width) 0 var(--border-width) var(--border-width);
  border-radius: calc(var(--circle-width) / 2) 0 0 calc(var(--circle-width) / 2);
  box-shadow: inset var(--border-width) 0 var(--border-width) rgba(0, 0, 0, 0.075);
}

/* EXITPOPUP */
#modal-exitpopup:not(.is-end) .hide-this-by-start, #modal-exitpopup.is-end .hide-this-by-end, #modal-exitpopup.without-close-button .modal-header .btn-close {
  display: none !important;
}
#modal-exitpopup.is-end .modal-exitpopup-newsletter-coupon {
  --bs-modal-width: 640px;
}
#modal-exitpopup.is-end .modal-exitpopup-wheel-with-newsletter .wheel-container-outer {
  --wheel-width: 320px;
}

.modal-exitpopup-picture {
  --bs-modal-width: fit-content;
  --bs-modal-padding: 0.375rem;
}

.modal-exitpopup-video {
  --bs-modal-padding: 0.375rem;
}
.modal-exitpopup-video .modal-content {
  width: 100%;
}

#modal-exitpopup-wheel .wheel-container-outer {
  --wheel-width: var(--wheel-width-active);
}

/* Exitpopup - Wheel */
.modal-exitpopup-wheel .wheel-container-outer {
  --wheel-outer-width: 320px;
  --wheel-width-active: 320px;
  --wheel-width: 320px;
  --wheel-outline: 0 solid currentColor;
  --wheel-slice-padding: calc(var(--wheel-width) / 10);
  --wheel-triangle-border-right: calc(var(--wheel-width) / 13);
  --wheel-triangle-border-top: calc(var(--wheel-width) / 26);
  --wheel-hole-width: calc(var(--wheel-width) / 8);
  --wheel-hole-border: 0 solid currentColor;
  position: relative;
  line-height: 1;
  word-break: break-word;
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  max-width: 100%;
}
.modal-exitpopup-wheel .wheel-container-outer::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: var(--wheel-triangle-border-top) solid transparent;
  border-bottom: var(--wheel-triangle-border-top) solid transparent;
  border-right: var(--wheel-triangle-border-right) solid currentColor;
  margin-right: calc(var(--wheel-triangle-border-top) * -1);
  position: absolute;
  z-index: 1;
}
.modal-exitpopup-wheel .wheel-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
  outline: var(--wheel-outline);
  container: wheel-width/inline-size;
  width: var(--wheel-width);
  height: var(--wheel-width);
  flex: 0 0 var(--wheel-width);
  transition: outline-width ease 1s, width ease 1s, flex-basis ease 1s, height ease 1s;
}
.modal-exitpopup-wheel .wheel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: currentColor;
  border-radius: 50%;
  overflow: hidden;
  transform: rotate(135deg);
  transition: transform 3.5s cubic-bezier(0, 0.5, 0.5, 1); /*only sec*/
  z-index: 1;
}
.modal-exitpopup-wheel .wheel::after {
  content: "";
  position: absolute;
  width: var(--wheel-hole-width);
  height: var(--wheel-hole-width);
  background: var(--bs-modal-bg);
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  border: var(--wheel-hole-border);
  transition: border-width ease 1s, width ease 1s, height ease 1s;
}
.modal-exitpopup-wheel .wheel .number {
  position: absolute;
  width: 50%;
  height: 50%;
  transform-origin: bottom right;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--wheel-slice-padding) 0 0 var(--wheel-slice-padding);
  transition: padding ease 1s;
  font-size: 6cqi;
}
.modal-exitpopup-wheel .wheel svg {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.modal-exitpopup-wheel .wheel .option-title {
  transform: rotate(-135deg);
}
.modal-exitpopup-wheel .wheel-col-data {
  min-width: 0;
}
.modal-exitpopup-wheel .wheel-text-content-after-spin,
.modal-exitpopup-wheel .wheel-text-content-before-spin {
  opacity: 1;
  transition: opacity 0.5s ease, height 0.5s ease;
}
.modal-exitpopup-wheel .wheel-text-content-after-spin.is-hidden,
.modal-exitpopup-wheel .wheel-text-content-before-spin.is-hidden {
  opacity: 0;
  height: 0;
  overflow: hidden;
  pointer-events: none;
}
.modal-exitpopup-wheel .exitpopup-coupon-2 {
  border-radius: 10px;
}
.modal-exitpopup-wheel .js-result-text-wrap.is-hidden,
.modal-exitpopup-wheel .js-wheel-spin-again-btn-wrap.is-hidden,
.modal-exitpopup-wheel .js-result-wrap.is-hidden {
  display: none;
}

@media (min-width: 768px) {
  .wheel-container-outer {
    width: var(--wheel-outer-width);
  }
}
.with-lazy-bg {
  position: relative;
}

.list-block .img-lazy-bg-wrapper, .with-lazy-bg .img-lazy-bg-wrapper {
  position: sticky;
  pointer-events: none;
  top: 0;
  height: 100vh;
}
.list-block .img-lazy-bg-wrapper + *, .with-lazy-bg .img-lazy-bg-wrapper + * {
  margin-top: -100vh;
}

.img-lazy-bg-wrapper img {
  object-fit: scale-down;
  object-position: top center;
  width: 100%;
}

.table-header {
  color: rgba(60, 74, 96, 0.7);
  font-size: 0.875rem;
  border-bottom: 1px solid #e3e8ef;
  display: flex;
  justify-content: space-between;
  gap: 0.5rem;
}
.table-header .title:last-child:not(:first-child) {
  text-align: right;
}

.table-row, .table-header {
  padding: 0.25rem 0;
}

.table-row {
  grid-template-columns: auto auto auto 2fr;
  gap: 0.5rem;
}
@media (max-width: 575.98px) {
  .table-row {
    font-size: 0.875rem;
  }
}
@media (min-width: 440px) {
  .table-row {
    grid-template-columns: 1fr auto 1fr 2fr;
  }
}

/* FAQ */
.page_content--faq {
  margin-bottom: 100px;
}

.faq-title {
  background-color: #e3e8ef;
  font-family: var(--bs-font-sans-serif);
}

/* 2026-07-09 - lineclamp hotfix */
* {
  -webkit-line-clamp: unset !important;
}